ol.listAlpha {
    counter-reset: list;
}

.listAlpha li:before {
    content: "(" counter(section, lower-alpha) ") ";
}

.listAlpha li {
    list-style: none;
    counter-increment: section;
}

li {
    margin-top: 30px;
}

.listAlpha li {
    margin-top: 20px;
}
